.header {
	/* 	position: relative;
	z-index: 2;
	overflow: hidden; */
}

.headerBg {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 2;

}

.header_bar {
	position: relative;
	z-index: 3;
	height: 68px;
	background: url(../images/header.png);
}

.header .header_top {
	position: relative;
	z-index: 2;
	margin: 63px auto 35px;
	width: 1400px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.header_bar div {
	position: relative;
	z-index: 2;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 0 auto;
	width: 1400px;
	height: 68px;
}

.header_search p {
	margin-top: 0;
	margin-bottom: 15px;
	display: flex;
	justify-content: flex-end;
}

.header_search span {
	position: relative;
	font-size: 18px;
	color: #b00206;
	margin-left: 20px;
}

.header_search>div {
	position: relative;
	display: flex;
	align-items: center;
	height: 40px;
}

.header_search div .search-button {
	width: 39px;
	height: 40px;
	background: url(../images/header_search.png);
	border-radius: 0 10px 10px 0;
	cursor: pointer;
}

.header_search div select {
	position: relative;
	padding-left: 10px;
	width: 85px;
	height: 100%;
	border: 1px solid #eeeeee;
	font-size: 16px;
	color: #939393;
	border-right: 0;
	border-radius: 10px 0 0 10px;
}

/* .header_search>div::after {
	position: absolute;
	left: 70px;
	top: 50%;
	transform: translate(-50%, -50%);
	content: '';
	width: 15px;
	height: 10px;
	background: url(../images/search_arrow.png);
} */

.header_search div input {
	width: 235px;
	padding: 0 0 0 10px;
	height: 38px;
	border: 0;
	outline: none;
	border: 1px solid #eeeeee;
	border-right: none;
	font-weight: 700;
	background: rgba(255, 255, 255, .4);
}


.header_search a span::after {
	content: '';
	position: absolute;
	top: 50%;
	left: -10px;
	transform: translate(0, -50%);
	width: 2px;
	height: 16px;
	background: #b00206;
}

.header_search a:first-child span::after {
	display: none;
}

.header_bar div li {
	font-size: 18px;
	color: #fff;
	min-width: 72px;
	display: flex;
	justify-content: space-between;
	white-space: pre;
}

.header_bar div a:hover li {
	font-weight: 700;
}

.search_close {
	position: relative !important;
	width: 32px;
	height: 38px;
	background: rgba(255, 255, 255, .4);
	border: 1px solid #eeeeee;
	border-left: none;

	top: auto !important;
	transform: none !important;
}

.phone_search .search_close {
	border: none;
}

.search_close::after {
	display: inline;
	position: absolute;
	content: '';
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 20px;
	height: 20px;
	background: url(../images/search_close.png);
	background-size: 100% 100%;
	cursor: pointer;
}

#search_title {
	&:placeholder-shown {
		&+.search_close::after {
			display: none;
		}
	}
}

/* 头部 */
.phone_search .search_close {
	background: none;
}

.phone_barbox .bar li,
.phone_barbox .bar a {
	margin-right: 30px;
	white-space: nowrap;
}

.phone_barbox .bar {
	width: 690px;
	overflow-x: scroll;
}

.phone_barbox .bar::-webkit-scrollbar {
	display: none;
}

.phone_header {
	padding-bottom: 0 !important;
}

.phone_barbox .bar {
	padding-bottom: 30px;
}

.phone_barbox .bar li:last-child,
.phone_barbox .bar a:last-child {
	margin-right: 0;
}

.phone_search_bottom input {
	padding: 0 20px 0 20px !important;
	width: 270px !important;
}

.TopNews {
	z-index: 20;
}

.phone_header {
	top: 0;
}

.phone_search_top a {
	position: relative;

}

.phone_search_top a::after {
	position: absolute;
	content: '';
	width: 1px;
	height: 16px;
	background: #fff;
	top: 50%;
	right: -10px;
	transform: translate(0, -50%);
}

.phone_search_top a:last-child::after {
	display: none;
}

.phone_container {
	overflow: scroll !important;
	overflow-y: scroll;
	touch-action: pan-x !important;
	overflow: hidden !important;
}


.footer .footer_box p {
	color: #f2f5ed !important;
}

.phone_search_bottom input {
	font-size: 18px;
}

.phone_container .phone_main {
	overflow: scroll !important;
}



.phone_search_bottom div {
	width: 25px !important;
	height: 25px !important;
	background-size: 100% 100% !important;
}

.phone_news_list li div {
	flex: 1;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	margin-right: 10px;
}

.phone_news_list li div {
	max-height: none !important;
}

.footer .footer_box p span {
	color: #f2f5ed !important;
}

.content_box .navigation {
	flex-wrap: wrap;
	font-size: 18px;
}

.con_article h3 {
	font-size: 26px;
}

@media (max-width: 1000px) {
	.con_article h3 {
		font-size: 34px;
	}

	.more-page a,
	.more-page .page {
		font-size: 22px
	}
}

.phone_top_news .top_news_right {
	padding: 10px 25.5px 0;
	line-height: 33px;
}

.con_article .source {
	flex-wrap: wrap;
}

.con_article .source p {
	margin: 0 50px 10px 0;
}
